<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Batman &amp; Scooby-Doo Mysteries (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Batman-Scooby-Doo-Mysteries-2021-4/digital-comic/933147</Web>
  <Summary>Can Scooby-Doo and the gang protect the Batcave from a mysterious phantom?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB933147], [ASINB091Q9NLBH]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
